@charset "utf-8"; 

.header-inner .logo {
	padding: 10px;
	float: left;
	background: url(../img/logo.svg) no-repeat left center;
	background-size: 100%;
	padding: 0;
	width: 170px;
	height: 73px;
	margin-right: 10px
}

.logo-box {
	width: 36%
}

.head-nav {
	width: 64%
}

.head-nav ul {
	float: right;
	clear: both;
	padding-top: 9px
}

.logo-box, .head-nav {
	display: inline-block;
	float: left
}

.it-des {
	margin-top: 16px;
	border-left: 1px solid #ccc;
	height: 45px;
	padding: 0 10px;
	display: table
}

.it-des div:first-of-type {
	font-size: 15px;
	font-weight: 600
}

.it-des div:last-child {
	font-size: 15px;
	color: red;
	word-break: keep-all
}

.header-inner {
	height: 80px;
	overflow: hidden;
	background: #fff;
	z-index: 10;
	width: 100%;
	padding: 0 2%;
	border-top: 5px solid #e10414;
	border-bottom: 1px solid #ccc
}

.head-nav li {
	float: left;
	padding-left: 16px
}

.head-nav li:hover a {
	color: #e10414;
	text-decoration: none
}

.member-nav {
	font-size: 14px;
	color: #666;
	cursor: pointer;
	line-height: 20px;
	text-align: right
}

.menu-nav {
	font-size: 18px;
	display: inline-block
}

.member-nav span.act, .member-nav span:hover {
	color: #ffeb3b
}

.member-nav span.act {
	font-weight: 600
}

.icon-lang {
	margin-right: 5px
}

.header-icon {
	position: relative;
	transition: all .4s ease-in-out;
	display: inline-block;
	vertical-align: middle;
	float: left;
	color: #0067af
}

.user-avatar {
	font-size: 14px;
	font-weight: 700
}

.user-avatar i {
	font-size: 12px
}

.drop-down {
	background: #fff;
	color: #252525;
	visibility: hidden;
	opacity: 0;
	width: 320px;
	position: absolute;
	right: 0;
	top: 71px;
	transform: translateY(50px);
	transition: all .4s ease-in-out;
	border-top: 0;
	border: 1px solid #e7e7e7
}

.dropdown-profile {
	width: 200px
}

.header-icon.active .drop-down {
	visibility: visible;
	opacity: 1;
	transform: translateY(0px)
}

.user-name {
	margin-top: -3px
}

.user-name.open .dropdown-menu {
	transition: all .4s ease-in-out;
	padding: 0
}

.user-name button {
	background-color: transparent;
	padding: 0;
	color: #0067af
}

.user-name li, .user-name li:first-of-type span {
	width: 100%;
	display: inline-block
}

.user-name li:first-of-type span {
	font-size: 12px;
	padding-top: 2px;
	color: #03a9f5;
	margin: 0
}

.user-name li {
	padding: 10px 15px;
	line-height: initial;
	border-top: 1px solid #eef1f6;
	font-size: 1.6rem;
	color: #252525
}

.user-name li:nth-of-type(2):hover, .user-name li:nth-of-type(3):hover {
	background: #eef1f6;
	border-top: 1px solid #eef1f6;
	background: #e7f4f9
}

.user-name li:first-of-type {
	border-top: 0
}

.user-name li span {
	margin-right: 7px;
	font-size: 15px;
	color: #c60916
}

@media only screen and (min-width:1300px) {
	.menu-nav li {
		padding-left: 32px
	}
	.header-inner .logo {
		width: 190px
	}
	.logo-box {
		width: 40%
	}
	.head-nav {
		width: 60%
	}
}

@media ( min-width :800px) {
	.member-nav>li:last-child {
		text-align: right;
		float: right
	}
	.member-nav>li {
		padding-left: 14px;
		min-width: 55px
	}
	.member-nav span.act, .member-nav span:hover {
		color: #000
	}
	.men-logbox {
		position: relative;
		right: 144px;
		position: absolute
	}
}

@media only screen and (max-width:1099px) {
	.header-inner .logo {
		width: 147px;
		height: 53px
	}
	.it-des div:first-of-type {
		font-size: 14px
	}
	.menu-nav {
		font-size: 1.6rem
	}
	.head-nav ul {
		padding-top: 4px
	}
	.member-nav {
		font-size: 1.2rem
	}
	.header-inner {
		padding: 0 1.5%;
		height: 65px
	}
	.it-des div:last-child {
		font-size: 12px;
		line-height: 15px
	}
	.it-des {
		margin-top: 11px;
		height: 43px
	}
	.men-logbox {
		right: 120px
	}
	.user-name {
		margin-top: -2px
	}
}

@media only screen and (max-width:800px) {
	.logo-box {
		width: 82%;
		padding-left: 10px
	}
	.it-des div:last-child {
		font-size: 8px;
		letter-spacing: -1px
	}
	.it-des div:last-child {
		font-size: 8px;
		letter-spacing: -1px
	}
	.sp_nav {
		display: block;
		width: 50px;
		float: left;
		position: relative;
		cursor: pointer;
		height: 30px;
		margin-top: 16px;
		margin-left: 6px
	}
	.sp_nav span {
		display: block;
		background: #c9141e;
		width: 30px;
		height: 3px;
		position: absolute;
		left: 10px;
		transition: all ease .35s
	}
	.sp_nav span:nth-of-type(1) {
		top: 0
	}
	.sp_nav span:nth-of-type(2) {
		top: 10px
	}
	.sp_nav span:nth-of-type(3) {
		top: 20px
	}
	.sp_nav_se span:nth-of-type(1) {
		top: 10px;
		transform: rotate(45deg)
	}
	.sp_nav_se span:nth-of-type(2) {
		width: 0
	}
	.sp_nav_se span:nth-of-type(3) {
		top: 10px;
		transform: rotate(-45deg)
	}
	.head-nav {
		position: absolute;
		z-index: 9;
		background: #eee;
		width: 100%;
		font-size: 14px;
		line-height: 40px;
		top: 0;
		left: -100%;
		overflow: auto;
		overflow-x: hidden;
		transition: top ease .35s
	}
	.head-nav ul {
		width: 100%
	}
	.head-nav li, .user-name button {
		color: #fff;
		width: 100%;
		font-size: 2rem;
		line-height: 50px;
		text-align: left
	}
	.nav_show {
		top: 98px;
		left: 0;
		top: 0;
		margin-top: 63px;
		padding: 1em 3.5em;
		overflow: hidden;
		z-index: 15;
		background: #d51319;
		width: 100%;
		font-size: 14px;
		transition: top ease .35s;
		height: 100%
	}
	.head-nav>ul>li:first-child {
		overflow: hidden;
		border-top: 0
	}
	.user-name li span {
		font-size: 18px;
		color: #fff
	}
	.user-name li:first-of-type span {
		line-height: 20px;
		display: -webkit-inline-box;
		width: auto;
		color: #ffeb3b
	}
	.user-name li {
		text-indent: 2em;
		line-height: 29px;
		border-top: 0
	}
	.head-nav>ul>li:first-child>a {
		float: left;
		width: calc(100% - 70px)
	}
	.head-nav>ul>li:first-child .language {
		float: right;
		width: 70px;
		overflow: hidden;
		line-height: 30px;
		margin-top: 5px
	}
	.head-nav>ul>li:first-child .language a {
		width: 35px;
		float: left;
		border-left: 1px #ddd solid;
		text-align: center;
		color: #999
	}
	.head-nav ul li i {
		position: absolute;
		top: 5px;
		right: 0;
		border-left: 1px #ddd solid;
		height: 30px;
		padding: 0 7px 0 7px
	}
	.head-nav ul li i svg {
		transform: rotate(-90deg);
		transition: all ease .35s
	}
	.head-nav ul li .head-nav_i_se svg {
		transform: rotate(0deg)
	}
	.head-nav ul li ul {
		display: none
	}
	.head-nav ul li a {
		color: #fff;
		width: 80%
	}
	.head-nav ul li ul li a {
		color: #999;
		display: block;
		text-align: left
	}
	.head-nav ul li i svg {
		width: 20px;
		height: 20px;
		fill: #555
	}
	.head-nav ul li .head-nav_i_se svg {
		fill: #c9141e
	}
	.head-nav ul li ul li>ul {
		margin-left: 10px
	}
}

.head-menu, .head-menu .dropdown a {
	font-size: 1.7rem
}

.head-menu {
	float: left;
	position: absolute;
	left: 24%;
	max-width: 60%
}

.head-menu .open>.dropdown-menu {
	display: none
}

.head-menu .dropdown-menu li:hover .dropdown-menu {
	visibility: visible
}

.head-menu .navbar-header {
	margin: 25px 0 0 0;
	display: inline-block
}

.head-menu .navbar-header, .footr-content, .head-nav>div {
	width: 20%
}

.footr-content, .head-nav>div {
	float: left
}

.head-menu .dropdown:hover .dropdown-menu {
	display: block;
	min-width: 222px;
	background-color: rgba(225, 4, 20, 0.9);
	border: 0
}

.head-menu .dropdown:hover:nth-last-of-type(2) .dropdown-menu {
	min-width: 310px
}

.head-menu .dropdown:hover:nth-last-of-type(1) .dropdown-menu {
	min-width: 202px
}

.head-menu .dropdown li {
	padding-bottom: 5px
}

.head-menu .dropdown li:hover, .head-menu .dropdown li:active {
	background-color: #000
}

.head-menu .dropdown li {
	padding: .4em 1em
}

header a {
	color: #000
}

der-inner .navbar-nav>li>a {
	padding-top: 0;
	padding-bottom: 0;
	line-height: 88px;
	height: 88px;
	padding: 0 1em
}

.footerbox .line-all {
	min-height: 375px
}

.head-nav h4, .head-nav>div li {
	font-size: 1.7rem;
	margin: .1em 0;
	padding: 5px .8em;
	line-height: 24px
}

.head-nav h4 {
	font-weight: bold;
	margin: 1em 0 0 0
}

.footerbox .container {
	max-width: 100%;
	padding: 0 3em;
	text-align: left
}

.copyright>div {
	padding: 0
}

.footerbox {
	padding: 1em 0;
	position: relative;
	border-top: 8px solid #c81b1d;
	font-weight: normal
}

.footerbox:before {
	content: '';
	background: #3b3b3b;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%
}

.footr-content {
	border-left: 1px solid #525252;
	padding: 25px 0 25px 0
}

.footerbox div:nth-of-type(5) {
	margin-right: -2em
}

.footr-content h4 {
	margin-bottom: 10px
}

.footr-content li {
	margin-bottom: 5px
}

.footerbox h4, .footr-content li {
	padding-left: 9px;
	padding-right: 9px
}

.footr-content li:hover {
	background-color: #e10414
}

.footr-content ul:nth-of-type(odd) {
	min-height: 167px;
	margin-bottom: 15px
}

.copyright .footer-logo {
	background: url(../img/footer_logo.png) no-repeat right top;
	height: 66px;
	background-size: 100%;
	margin-top: 77px;
	max-width: 350px;
	width: 90%
}

.copyright {
	color: #fff;
	font-size: 1.7rem
}

.footer-qrcode {
	background: url(../img/footer_qrcode.gif) no-repeat right top;
	max-width: 120px;
	height: 120px;
	background-size: contain;
	bottom: -25px
}

.copyright>div p:first-of-type {
	padding-top: 67px
}

.header-inner .mem-login {
	background-color: #ff5860;
	float: right;
	color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 8px 14px;
	line-height: 2.5rem;
	margin-top: 10px;
	font-size: 1.7rem;
	margin-right: 1.4em;
	font-weight: 0
}

.header-inner .mem-login:hover, .header-inner .mem-login:active,
	.header-inner .mem-login:focus {
	background-color: #d71a20
}

.header-inner .mem-login.active {
	background-color: #23458f
}

.header-inner .mem-login.active:hover, .header-inner .mem-login.active:active,
	.header-inner .mem-login.active:focus {
	background-color: #3b3b3b
}

.header-inner .mem-login, .header-inner .mem-login.active {
	cursor: pointer
}

}
@media only screen and (max-width:1280px) {
	.header-inner .mem-login {
		font-size: 1.7rem;
		line-height: 19px;
		margin-top: 6px;
		margin-right: 1rem
	}
	.header-inner .navbar-nav>li>a {
		line-height: 68px;
		height: 66px
	}
	.sp_nav {
		margin-top: 23px
	}
	.head-menu {
		left: 27%
	}
	.copyright .footer-logo {
		margin-top: 54px
	}
	.copyright>div p:first-of-type {
		padding-top: 2em
	}
	.footer-qrcode {
		height: 125px
	}
	.footerbox .container {
		padding: 0
	}
}

@media only screen and (max-width:1024px) {
	.header-inner .mem-login {
		font-size: 1.7rem
	}
	.head-menu .dropdown a {
		font-size: 1.6rem
	}
	.head-nav h4 {
		margin: .5em 0 0 0
	}
	.head-nav>div {
		letter-spacing: -1px
	}
	.head-menu {
		left: 25%
	}
	.header-inner .navbar-nav>li>a {
		font-size: 1.6rem;
		padding: 0 15px
	}
	.head-nav h4, .head-nav>div li {
		font-size: 1.5rem;
		padding: 5px .6em
	}
	.footerbox .container {
		padding: 1em 0
	}
	.footr-content ul:nth-of-type(odd) {
		min-height: 228px
	}
}

@media only screen and (max-width:800px) {
	.it-des {
		margin-top: 8px;
		height: 34px;
		padding-right: 0
	}
	.nav_show {
		padding-left: 15px;
		padding-right: 15px
	}
	.header-inner {
		padding-left: 0;
		padding-right: 0;
		height: 58px
	}
	.head-nav>div ul, .head-nav>div ul:nth-of-type(odd) {
		min-height: 160px
	}
	.user-name.open .dropdown-menu {
		position: absolute;
		z-index: 90;
		display: contents
	}
	.head-menu {
		display: none
	}
	.copyright .footer-logo {
		max-width: 100%;
		width: 100%
	}
}

@media only screen and (max-width:767px) {
	.header-inner .logo {
		width: 48%
	}
	.it-des div:first-of-type {
		font-size: 12px;
		line-height: 20px
	}
	.footr-content, .copyright .footer-qrcode, .head-menu {
		display: none
	}
	.copyright {
		padding: 0;
		width: 75%
	}
	.copyright li, .copyright>div>div {
		font-size: 15px;
		line-height: 26px
	}
	.copyright .footer-logo {
		margin-top: 0
	}
	.copyright ul, .copyright .footer-logo {
		border-bottom: 1px solid #525252;
		padding-bottom: 2em;
		margin-bottom: 2em
	}
	.copyright .footer-logo {
		background: url(../img/footer_logo_m.png) no-repeat left top;
		background-size: 170px;
		height: 120px
	}
	.copyright>div p:first-of-type {
		padding-top: 0
	}
	.copyright>div>div {
		padding: 0
	}
	.copyright>div {
		text-align: left
	}
	.note-date {
		float: left
	}
	.user-table td {
		margin-bottom: 10px;
		display: inline-table;
		width: 100%
	}
	.head-nav>div {
		width: 50%;
		margin-bottom: 54px;
		min-height: 479px
	}
	.head-nav>div:nth-of-type(5) {
		width: 100%
	}
	.head-nav>div:nth-of-type(5) li {
		padding-right: 0
	}
	.copyright {
		width: 82%;
		font-size: 2.1rem;
		margin-left: 0;
		line-height: 3rem
	}
	.footerbox .container {
		max-width: 100%;
		padding: 0 1em;
		text-align: left
	}
}

@media only screen and (max-width:360px) {
	.header-inner .logo {
		width: 38%
	}
	.head-nav li, .user-name button {
		font-size: 1.8rem;
		line-height: 40px
	}
}